# Class default

A reference counted handle that can be added and removed multiple times.

#####
Index

### Constructors

constructor

### Methods

add

##
Constructors

### constructor

- new default(getHandle): default

- #### Parameters

  - getHandle: (() => IHandle)
    - - (): IHandle

      - #### Returns IHandle

  #### Returns default

##
Methods

### add

- add(): IHandle

- Adds a reference to the handle.

  #### Returns IHandle

  A handle that can be removed.